uuid: 2882fa31-e91b-467a-8555-ac450b0af387
langcode: en
status: true
dependencies:
  config:
    - media.type.remote_video
id: media.remote_video.status
field_name: status
entity_type: media
bundle: remote_video
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
